> ## Documentation Index
> Fetch the complete documentation index at: https://apidoc.ovrsea.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch products delivery overview reporting

> Fetch products delivery overview reporting



## OpenAPI

````yaml /openapi.json get /v1/reporting/products
openapi: 3.1.0
info:
  title: OVRSEA API
  version: 1.3.2
servers:
  - url: https://api.cf.ovrsea.com
security: []
paths:
  /v1/reporting/products:
    get:
      tags:
        - Reporting
      summary: Fetch products delivery overview reporting
      description: Fetch products delivery overview reporting
      responses:
        '200':
          description: Returns reporting.
          content:
            application/json:
              schema:
                description: Returns reporting.
                items:
                  $ref: '#/components/schemas/ProductsDeliveryReporting'
                type: array
components:
  schemas:
    ProductsDeliveryReporting:
      modelName: ProductsDeliveryReporting
      type: object
      additionalProperties:
        type:
          - string
          - number
        nullable: true
      properties:
        Sku - Product Reference:
          type: string
        Shipment Name:
          type: string
        OVRSEA id:
          type: string
        Quantity:
          type: number
        Planned Arrival Date (Destination Port):
          type: string
          nullable: true
        Planned Delivery Date:
          type: string
          nullable: true
        Port of Loading:
          type: string
          nullable: true
        Port of Discharge:
          type: string
          nullable: true
        Freight Mode:
          type: string
        Shipment Status:
          type: string
        Parties involved:
          type: string
          nullable: true
        Total shipment cost per unit:
          type: number
          nullable: true
        Total shipment CO2e emissions per unit (kg):
          type: number
          nullable: true

````